cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

ASA 5505 Remote Java management not working.

ChrisCanuel
Beginner
Beginner

We have a couple ASA 5505 from about 2 years ago and the ASDM is no longer compatable with Java.

Cisco ASDM 6.4(5)

Installing the Java tools put everything into the wrong folders (I think it was compatible with Java 6 but not with the latest)

And even if i try to hotwaire the shortcuts the java objects are not compatible and so i get exceptions trying to connect.

 

What i need to know is if upgrading the firmware going to fix this and if so which one (or higher) do i need.

1 REPLY 1

Hi Chris,

 

If you're using Java 7 or 8, the latest ASDM versions will fix most of the incompatibilities with Java.  You can try 7.4(3). All ASDM versions have backwards compatibility so it should work with any ASA version 8.0(2) or later. 

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: